<?
echo "<div class='block'><img src='images/city310.jpg' alt='city'></a></div>";
echo "<div class='block'><img width='16' height='16' src='images/icons/cart.png' alt='o'> <a href='?shop'>Магазин</a></div><div class='block'><img width='16' height='16' src='images/icons/converter.png' alt='o'> <a href='?converter'>Обменник</a></div><div class='block'><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <a href='?payment'>Золото</a></div>";
echo "<div class='block'><img width='16' height='16' src='images/ring.png' alt='o'> <a href='?zags'>Загс</a><br></div>";
echo "<div class='block'><img width='16' height='16' src='images/icons/online.png' alt='o'> <a href='?online'>Кто онлайн</a> <span class='title'>(<span>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>)</span></div>";
echo "<div class='block'><img width='16' height='16' src='images/icons/guild.png' alt='o'> <a href='?collectives'>Картели</a></div>";
echo "<div class='block'><img width='16' height='16' src='images/icons/rating.png' alt='o'> <a href='?rating'>Рейтинги</a></div><div class='block'><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search'>Поиск игроков</a></div>";
echo "<div class='block'><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search_collective'>Поиск картелей</a></div>";
echo "<div class='block'><img width='16' height='16' src='images/icons/bank.png' alt='o'> <a href='?statistika'>Статистика</a><br></div>";
echo "</div>";
include_once 'inc/foot.php';
?>